The Galactic Federation : the Ultimate Cosmic Voyage
======================================================================
The Galactic Federation is the first known central government, and is
well known by many for protecting the Law and Order of it's citizens.
Unfortunately, they are currently fighting against a known terrorist
and madman known by the alias "Reble Ranway". The Federation's leaders
has worked with numerous colonies and potposts who were willing to
help the hunt against Ranway in exchange or necessary supplies and
protection by the citizen's military.

This is the story of the Galactic Federation's Ultimate Cosmic Voyage.
======================================================================
This is a work of fiction. Names, characters, businesses, places,
events, locales, and incidents are either the products of the author's
imagination or used in a fictitious manner. Any resemblance to actual
persons, living or dead, or actual events is purely coincidental.
